<template>
  <div id="user-3">
    <van-row>
      <van-col span="24" class="main">
        <user-top></user-top>
        <user-btn></user-btn>
      </van-col>
    </van-row>
  </div>
</template>

<script>
import userTop from '../parts/userTop.vue';
import userBtn from '../user/userBtn.vue';
import { mapState, createNamespacedHelpers } from 'vuex';
export default {
  name: 'user-3',
  props: {},
  components: {
    userTop,
    userBtn,
  },
  data: function () {
    return {};
  },
  created() {},
  methods: {},
  computed: {
    ...mapState(['user']),
  },
  metaInfo() {
    return { title: this.$route.meta.title };
  },
  watch: {
    test: {
      deep: true,
      immediate: true,
      handler(val) {},
    },
  },
};
</script>

<style lang="less" scoped></style>
